/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.iub__us-widget {
    display: none!important;
}

p, body{
	font-size:25px!Important;
	line-height:35px!important;
}

.elenco ol{
	font-size:25px!Important;
	line-height:35px!important;
}

.txt-footer p, .txt-footer body{
	font-size:12px!important;
	line-height:22px!important;
}

#main-header{
	display:none;
}

#page-container{
    padding-top: 0px!important;
}


.form-100{
	width:100%;
	margin-bottom:15px;
}

.form-100 input{
	border: 2px solid #067100!important;
}

.form-100 label{
	width:25%;
	float:left;
	font-size:16px!Important;
	line-height:32px!important;
}

.form-targa{
	margin-top:50px;
	font-size:16px!Important;
	line-height:32px!important;
}

.form-immagini{
	width:100%;
	padding-top:10px;
	margin-bottom:40px;
}

.form-immagini label{
	font-size:16px!Important;
	line-height:32px!important;
}

.form-privacy label{
	font-size:16px!Important;
	line-height:32px!important;
}

.form-privacy{
	margin-bottom:30px;
}

.wpcf7-list-item {
    margin: 0;
}

.wpcf7-submit:disabled, .wpcf7-submit {
    background-color: #F1BD2D;
    border: 0px ! Important;
    padding: 10px 20px;
    border-radius: 100px;
    color: #000;
	font-size:25px!important;
	font-weight:700;
}

.form-immagini label{
	text-align:center;
}

.form-100 input{
	width:75%!important;
	border-radius:100px;
	border:0px;
	padding:10px;
	background-color:#fff;
}

.dnd-upload-status .dnd-upload-details .name {
    font-size: 16px !important;
}

#footer-bottom {
    padding: 0px 0 0px;
}

@media (min-width: 768px) and (max-width: 991px) {
	
p, body{
	font-size:22px!Important;
	line-height:32px!important;
}

.elenco ol{
	font-size:22px!Important;
	line-height:32px!important;
}
	
.form-100 label{
	width:100%;
}
	
.form-100 input{
	width:100%!important;
}

	
}

@media (max-width: 767px) {

	
p, body{
	font-size:18px!Important;
	line-height:28px!important;
}

.elenco ol{
	font-size:18px!Important;
	line-height:28px!important;
}
	
.form-100 label{
	width:100%;
}
	
.form-100 input{
	width:100%!important;
}
	
}